* {
	padding:0;
	margin:0;
}

a:link {
    color: #9c0000;
}

a:visited {
    color: #9c0000;
}

a:hover {
    color: #9c0000;
}

a:active {
    color: #9c0000;
}

body  {
	background: transparent;
	background-image: url('DNII-10.png') no-repeat;
	background-size: 100%;
}

#main {
	margin-top: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #9c0000;
	text-align: center;
}

#logo {
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-image: url('title-dungeonnightmares-small.png');
	height: 300px;
	width: 512px;
}

#main p {
	margin: 30px 0px 10px 0px;
	padding: 0px;
}